/* =============================================================================
  GLOBAL // GENERAL STYLES
   ========================================================================== */
.wlt_auction_theme ul.items.list_style li .frame { margin-bottom:10px; }
.wlt_auction_theme #core_left_column .hasCountdown { background:#f5f5f5; border-radius:10px; height:50px; padding-top:9px; }
.wlt_auction_theme .ftext { width:80px; height:25px; background:url(../../templates/template_auction_theme/img/price.png) top left no-repeat; color:#fff; font-weight:bold; line-height:25px; text-shadow: 0 1px 0 #666; padding-left:6px; text-align:left; margin-bottom:5px; }
.wlt_auction_theme .wlt_core_slider_two { margin-top:0px; }
.wlt_auction_theme .ftext b { padding-right:13px; color:#666; text-shadow: 0 0px 0 #666; font-weight:normal; }
.wlt_auction_theme .ea_finished .aetxt { font-weight:bold; color:green; font-size:12px; }
.wlt_auction_theme .ea_finished span { font-size:10px; display:block; }
.wlt_auction_theme .list_style .ea_finished { float:right; margin-top:-5px; }
/* =============================================================================
  CLASSIFIEDS THEME STYLES
   ========================================================================== */
.wlt_classifieds_theme span.ftext {position: absolute; width: 100px;height: 62px;overflow: hidden; line-height:50px; text-align:center; background: url(../../templates/template_classifieds_theme/img/sticker.png) 0 0 no-repeat; z-index: 10;left: -10px; bottom: -10px; color:#fff; font-weight:bold; line-height:84px; text-shadow: 0 1px 0 #810707; font-size:12px;  }
.wlt_classifieds_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE { float:left; padding-right:10px; }
.wlt_classifieds_theme .wlt_shortcode_AUTHORIMAGE-CIRCLE img { max-width:25px; max-height:28px; }
#SinglePage-listing_type.wlt_classifieds_theme .block { position:relative; }
.wlt_classifieds_theme .pricestricker {position: absolute; width: 100px;height: 62px;overflow: hidden; line-height:50px; text-align:center; background: url(../../templates/template_classifieds_theme/img/sticker.png) 0 0 no-repeat; z-index: 10;  color:#fff; font-weight:bold; line-height:84px; text-shadow: 0 1px 0 #810707; font-size:12px; top:0; right:0;  }
/* =============================================================================
  REAL ESTATE THEME STYLES
   ========================================================================== */
.wlt_realestate_theme .ddd { width:120px; float:right; margin-top: -30px; }
.wlt_realestate_theme .ddd li { margin-bottom:3px !important; }
.wlt_realestate_theme .ddd li.tt1 { background:url(../../templates/template_realestate_theme/img/1.png) 10px 13px no-repeat !important; padding-left:35px !important;  }
.wlt_realestate_theme .ddd li.tt2 { background:url(../../templates/template_realestate_theme/img/2.png) 10px 13px no-repeat !important; padding-left:35px !important;  }
.wlt_realestate_theme .ddd li.tt3 { background:url(../../templates/template_realestate_theme/img/3.png) 10px 13px no-repeat !important; padding-left:30px !important;   }
 /*** listing details ***/
.wlt_realestate_theme .listingdetails  { background:#efefef; border:1px solid #ddd; margin-top:15px; font-size:16px; font-weight:bold;  line-height:30px;  padding:5px; padding-right:0px; margin-left:-3px;   }
.wlt_realestate_theme .listingdetails .span4, .listingdetails .span8 { padding-left:30px; font-size:14px;  text-shadow: 0px 1px 0px #fff; }
.wlt_realestate_theme .listingdetails .t1 { padding-left:0px; height: 29px; overflow: hidden; letter-spacing: 1px; text-shadow: 0px 1px 0px #576f13; color:#fff; text-align:center; background: #666; max-width:190px; }
.wlt_realestate_theme .listingdetails .t2 { background:url(../../templates/template_realestate_theme/img/t2.png) 8px 8px no-repeat; height: 29px; overflow: hidden;  }
.wlt_realestate_theme .listingdetails .t3 { background:url(../../templates/template_realestate_theme/img/t3.png) 8px 8px no-repeat; height: 29px; overflow: hidden;  }
.wlt_realestate_theme .listingdetails .list_favorites_add { font-size:12px; padding-left:20px; background:url(../../templates/template_realestate_theme/img/s.png) 3px 0px no-repeat  }
.wlt_realestate_theme .listingdetails .list_favorites_remove { font-size:12px; padding-left:20px; background:url(../../templates/template_realestate_theme/img/sd.png) 3px 0px no-repeat  }
/*** pextra ***/
.wlt_realestate_theme ul.items.list_style .pextra { display:none; }
.wlt_realestate_theme ul.items.three_columns .pextra { display:visible; font-size:11px; }
.wlt_realestate_theme .pextra .wlt_shortcode_price { display:block; text-align:center; font-weight:bold; }
.wlt_realestate_theme ul.items.list_style li .wlt_shortcode_category { line-height:30px; }
/* =============================================================================
  COUPON THEME STYLES
   ========================================================================== */
.wlt_coupon_theme ul.items.list_style li .wlt_shortcode_TITLE-NOLINK { font-size:18px; line-height:30px; }
.wlt_coupon_theme ul.items.list_style li .wlt_shortcode_excerpt { font-size:14px;}
.wlt_coupon_theme ul.items.list_style li .wlt_shortcode_store, .three_columns .wlt_shortcode_store { font-size:11px; text-decoration:underline; }
.wlt_coupon_theme ul.items.list_style li .wlt_shortcodes_expiry_date { padding-left:30px; display: block; font-size:11px; line-height:20px; letter-spacing: -0px; }
.wlt_coupon_theme ul.items.list_style li .ratingblock, .wlt_coupon_theme ul.items.list_style li .wlt_starrating {float: right;margin-top: 0px; }
.wlt_coupon_theme ul.items.list_style li .img-polaroid { float:left; margin-right:20px; margin-bottom:30px; }
.wlt_coupon_theme .three_columns .ratingblock, .wlt_coupon_theme .three_columns .wlt_shortcodes_expiry_date {display:none; }
.wlt_coupon_theme .three_columns  .wlt_shortcode_EDIT { display:none; }
/* =============================================================================
  DIRECTORY THEME
   ========================================================================== */
.wlt_directory_theme .ratingblock, #SearchPage.wlt_directory_theme #core_middle_column .wlt_starrating  { float:left; }
/* =============================================================================
  SHOP THEME STYLES
   ========================================================================== */
.wlt_shop_theme { }
